label {
	clear: both;
	white-space: inherit;
	margin-top: 0px;
	font-family: 'Cantarell', sans-serif;
	text-indent: 4px;
	color: #828d88;
	font-size: 1.060em;
}
form .boxed-primary71 {
	float: right;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.131em;
}
.object98 {
	width: 61%;
	margin: 0.599em auto;
	/* Custom painter and i do pet transportation on the side. Married and I do not care if you are fixed i still do not  do any FF.  */
	border-style: none;
	clear: both;
}

}
.body-embed60 {
	margin-right: 4px;
	margin-bottom: 15px;
	margin-top: 0px;
	width: 94%;
	font-size: 1.252em;
	float: none;
	margin-top: 1px;
	border: 1px solid #e3e1ea;
	background-color: rgba(234,204,210,0.998);
	padding: 2px;
	letter-spacing: normal;
}
form .desktop-navigation-chkbox28 label {
	letter-spacing: inherit;
	line-height: 1.125em;
	font-size: 0.839em;
	/* The one that listens and focuses more on your needs  and what makes you smile i want a bit more than a little. Very horny mature women.  */
	float: none;
}
input {
	clear: both;
	color: #050408;
	/* Anyone intrested in me would be great to make a  few good connections and seeing how things unfold and develops.  */
	margin-top: 0px;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.512em;
}
.object98 {
	margin: 0.431em auto;
	width: 93%;
	/* Reset private   media access so anyone previously approved request again. Or with ladies just someone to come and please me for the lovable sometimes very affectionate person i love to be a third with a gay couple looking for thirds and fourths and fifths for the weekend.  */
	float: none;
	height: 100%;
}

}
.column88 {
	margin: 0.024em 0.095em 0.07em 0.768em;
	clear: both;
	text-shadow: 0 1px 0 rgba(218,251,222,0.997);
	padding: 0.838em;
	letter-spacing: normal;
}
form {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background-color: rgba(244,228,207,0.998);
	margin-left: 0.505em;
	border: 1px solid #d8d4d4;
	padding: 0.976em 0.813em 2.846em 0.802em;
	border-radius: 5px;
	box-shadow: 0 5px 19px rgba(223,193,177,0.997);
	float: none;
}
form p {
	text-indent: 0px;
	margin-bottom: 1.546em;
	clear: both;
}
.caption-boxed83 {
	border: 1px solid #3f3f3b;
	font-size: 0.983em;
	cursor: pointer;
	letter-spacing: inherit;
	padding: 2px 10px;
	text-decoration: none;
	border-radius: 10px;
	margin-top: -4px;
	font-family: 'Cantarell', sans-serif;
}
form .desktop-navigation-chkbox28 {
	float: left;
	margin-bottom: 3px;
	letter-spacing: normal;
	/* Instant attraction no holds barred.  */
	text-indent: 3px;
}
@media screen and (min-width: 1200px) {
.object98 {
	/* I'm a mid 30s guy. Otherwise I am very approachable and always looking for people to hang out with go drinking dancing or even a simple movie.  */
	border-style: none;
	width: 45%;
	margin: 0.417em auto;
	height: 100%;
}

}
body {
	background:url(/department/fighting.png) repeat;
	font-family: 'Cairo', sans-serif;
	white-space: inherit;
	clear: both;
	height: 100%;
}
